package com.qmth.exam.reserve.service;

import java.io.File;

public interface FileUploadService {

    void uploadFile(String dirName, File file);

    File downloadFile(String path, File localFile);

}
